/Users/bernard/b20/bsoft/src/bmgft.cpp(3)

NAME
/Users/bernard/b20/bsoft/src/bmgft.cpp - Disk-based 3D reconstruction for a tomography series.

SYNOPSIS

#include 'mg_tomo_rec.h'
#include 'mg_tomography.h'
#include 'rwmg.h'
#include 'utilities.h'
#include 'options.h'
#include 'timer.h'

  Functions
int main (int argc, char **argv)

  Variables
int verbose
const char * use []

Detailed Description

Disk-based 3D reconstruction for a tomography series.

Author:
    Bernard Heymann

Date:
    Created: 20060110

    Modified: 20090401

Definition in file bmgft.cpp.

Function Documentation

  int main (int argc, char ** argv)

Definition at line 44 of file bmgft.cpp.

Variable Documentation

  const char* use[]
Initial value:

= {
" ",
"Usage: bmgft [options] input.star [input2.star]",
"-----------------------------------------------",
"Fourier transforms micrographs from a tomographic tilt series.",
" ",
"Actions:",
"-removemarkers 14        Mask out markers with this radius (pixels) before transformation.",
" ",
"Parameters:",
"-verbose 7               Verbosity of output.",
"-datatype u              Force writing of a new data type.",
"-select 23,45,66         Micrograph selection (default all).",
"-size 1024,1024,200      Intended reconstruction size (default from micrograph).",
"-scale 0.5               Scale of intended reconstruction (default 1).",
"-pad 3                   Image padding factor (default 2).",
"-fill 127                Fill value for erasing/painting markers (default average).",
" ",
"Output:",
"-output file.star        Output STAR file name.",
" ",
NULL
}

Definition at line 20 of file bmgft.cpp.

  int verbose

Author

Generated automatically by Doxygen for Bsoft from the source code.